html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#BBB9B7;
        background-repeat:repeat;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #000000;
}

::-webkit-scrollbar {height:20px; width: 20px;}
::-webkit-scrollbar-corner {background-color:#BBB9B7;}


::-webkit-scrollbar-track-piece {
    background-color: #BBB9B7;
}

::-webkit-scrollbar-thumb {
    width:14px; height:10px;
    background-color:#B67876;
}


#navigation {
	position:relative;
        width:900px;
	right:0px;
	top:0px;
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
        padding-bottom:20px;
        float: center;
font-family: 'Pacifico', cursive;
        font-weight: 700;
        overflow:hidden;
        text-align:center;        opacity:0.6; background-color: #D2D0C8;
border-left:18px solid #AF7F7F;-webkit-border-radius: 30px;
-moz-border-radius: 90px;
border-radius: 60px;
}

#navigation A:link { 
        text-decoration: none; 
        color:#C0A1A0; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#D7CDCD;
}

#navigation A:visited { 
         text-decoration: none; 
        color:#C0A1A0; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#D7CDCD;
}

#navigation A:active { 
         text-decoration: none; 
        color:#C0A1A0; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#D7CDCD;
}

#navigation A:hover { 
         text-decoration: none; 
             color:#D7CDCD; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;
font-size:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#AF7573;}


#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:501px;
        width:100%;
        margin-top:-15px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#AF7573; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        text-decoration: none; 
        color:#AF7573; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        text-decoration: none; 
        color:#AF7573; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#838D83; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #838D83;  font-size: 17px;       font-weight: 400!important;font-family: 'Handlee', cursive;
}

i { 
        color: #B78869;   font-size: 17px;      font-weight: 400!important;font-family: 'Handlee', cursive;
}


#container {
	margin: -50px;
	position: relative;
	float: center;
	width:75%;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 50px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#000000;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;opacity:0.8;text-shadow: 0px 0px 1px #D6D5D3, 0px 0px 4px #D6D5D3, 0px 0px 9px #D6D5D3;}


blockquote {
 	background-color:#B8B3AF; 
 	padding: 8px;
	text-align:justify;
	color:#000000;}
h1 { 
	color:#B68383;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-size:28px;
        padding:10px;}

.contentcontainer input, textarea, select {
  background-color: #B8B3AF;
  border: 2px dashed #B68383;
  padding:4px;
  color:#B68383;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}